/* Overrides for the main css file, because developer was not able to get compass up and running because ruby errors */
.orbit-container .orbit-prev,
.orbit-container .orbit-next {
    top: 65%;
}

.carousel hgroup {
    margin-top: 20%;
}

.cal-big-image header {
    top: 0;
}

.maps.humlan {
    background: url(/wp-content/themes/debaser/img/map_humlan.jpg) -163px -20px no-repeat;
}
@media only screen and (min-width: 999px) {
  .restaurants-column .logo-calexicos,
  .restaurants-column .logo-brooklyn {
    float: none;
    display: inline-block;
  }

}

@media screen and (min-width: 600px) {

    .event-header hgroup {
        top: 0;
        margin-top: 20%;
        line-height: 25.6px;
    }

}

.restaurants-column {
    width: 40%;
}
.icon-krav {
  border-left: 1px solid #b3b3b3;
    padding: 30px 0 25px 17px;
    margin-left: 10px !important;
    margin-top: 0px !important;
}

.krav-logo{
  width: 52px;
  height: 35px;
}
.krav-logo:hover{
  opacity: .7;
}

@media only screen and (min-width: 999px) {
  .social-column {
    width: 32%;
  }
  .restaurants-column .logo-brooklyn {
    margin-right: 0;
  }
  .restaurants-column .restaurant-header-links {
  margin-left: 0;
}
}



@media screen and (min-width: 938px) {
  .orbit-slides-container{height:500px}
}


.event_status.postponed span {
    background: #56e37c;
    color: #303030;
}
.event-message.postponed span{
  background: #56e37c;
}

.top-bar .logo-debaser{width:8em}